@charset "utf-8";
/* ======================================================

PC

====================================================== */
/* -----------------------------------------------------
ナビゲーション
-------------------------------------------------------*/
.pcNav li a {
	color: #fff;
}
/* ======================================================

メインエリア

====================================================== */
#main {
	background: url("/img/main_image.jpg") no-repeat center top/ cover;
	position: relative;
}
.copy {
	width: 40.625%;
	max-width: 390px;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
/* ======================================================

コンテンツエリア共通

====================================================== */
#philosophy, #service, #about, #works, #map, #contact {
	padding: 100px 0;
}
#philosophy h2, #service h2, #about h2, #works h2, #map h2, #contact h2 {
	margin: 0 auto 0;
}
#philosophy h3, #service h3, #about h3, #works h3, #map h3, #contact h3 {
	font-size: 1.4rem;
	font-weight: normal;
	text-align: center;
	letter-spacing: 0.6rem;
	line-height: 1;
	margin: 10px 0 0;
}
/* ======================================================

#Philosophy

====================================================== */
#philosophy h2 {
	max-width: 181px;
	width: 18.85%;
}
#philosophy p {
	margin: 50px 0 0;
	text-align: center;
}
#philosophy strong {
	font-size: 2.1rem;
}
/* ======================================================

#service

====================================================== */
#service {
	background: url("/img/stage03BG.jpg") no-repeat center top /cover;
	text-align: center;
	padding: 50px 0;
}
#service h2 {
	max-width: 126px;
	width: 13.125%;
}
#service h4 {
	display: inline-block;
	font-size: 1.5rem;
	background-color: rgba(129, 129, 129, 0.85);
	padding: 0 100px;
	color: #fff;
	font-weight: normal;
	margin: 50px 0 30px;
}
.left, .mid, .right {
	width: 31.25%;
	margin-right: 3.125%;
	float: left;
	padding: 15px;
	background: rgba(255, 255, 255, 0.9);
	border: 1px solid #ccc;
	border-radius: 4px;
	box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, 0.17);
	margin-bottom: 30px;
}
.right {
	margin-right: 0;
}
#service h5 {
	font-size: 1.6rem;
}
#service li {
	text-align: left;
	font-size: 1.4rem;
	color: #818181;
	position: relative;
	padding-left: 1rem;
	font-weight: bold;
}
#service li span {
	display: block;
	font-size: 1.2rem;
	font-weight: normal;
	line-height: 1;
	margin-bottom: 1rem;
}
#service li::before {
	content: "・";
	position: absolute;
	left: 0;
}
#service .textWrap {
	background-color: rgba(255, 255, 255, 0.4);
	padding: 10px 0;
	border-radius: 4px;
}
#serviceBox p {
	font-size: 1.2rem;
	text-align: right;
	color: #818181;
}
/* ======================================================

#about

====================================================== */
#about {
	background: #f7f7f7;
}
#about h2 {
	max-width: 108px;
	width: 11.25%;
}
#about table {
	width: auto;
	margin: 30px auto 0;
}
#about th, #about td {
	font-size: 1.4rem;
	padding: 5px;
}
#about th {
	padding-right: 20px;
}
#about td li {
	font-size: 1.4rem;
	display: inline-block;
	padding: 0 10px 0 0;
}
#about td li::after {
	content: "|";
	display: inline-block;
	padding: 0 0 0 10px;
	font-size: 1.4rem;
	margin-top: -1px;
}
#about td li:last-child::after {
	content: "";
	padding: 0;
}
#about tr:last-child td li {
	font-size: 1.4rem;
	display: block;
	padding: 0;
}
#about tr:last-child td li::after {
	content: "";
	padding: 0;
	margin-top: 0;
}
#about tr:last-child td li span {
	display: block;
}
/* ======================================================

#works

====================================================== */
#works h2 {
	max-width: 100px;
	width: 10.42%;
}
.mainSlideTop {
	margin: 30px 0 0;
	position: relative;
}
.mainSlideTop a p {
	position: absolute;
	right: 0;
	bottom: 10px;
	display: block;
	color: #000;
	text-align: center;
	font-size: 1.2rem;
	margin: 20px 0 0;
	letter-spacing: 0.4rem;
	background-color: rgba(255, 255, 255, 0.8);
	padding: 0 50px;
}
.mainSlideTop a p::after {
	content: '';
	width: 6px;
	height: 6px;
	border: 0px;
	border-top: solid 2px #2D060B;
	border-right: solid 2px #2D060B;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -4px;
}
.indexLink a {
	margin: 40px auto 0;
}
/* ======================================================

#map

====================================================== */
#map {
	background: #f7f7f7;
}
#map h2 {
	max-width: 78px;
	width: 8.125%
}
/* ---------------------------------------------------
Google Map
--------------------------------------------------- */
.mapWrap {
	width: 93.6%;
	margin: 0 auto;
	max-width: 960px;
}
.ggmap {
	display: block;
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	margin: 50px auto 0;
}
.ggmap iframe, .ggmap object, .ggmap embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#map p {
	text-align: center;
	font-size: 1.4rem;
	margin: 30px 0 0;
}
/* ======================================================

#contact

====================================================== */
#contact {
	text-align: center;
}
#contact h2 {
	max-width: 145px;
	width: 15.1%;
	margin: 0 auto 50px;
}
#contact .mailLink a {
	display: inline-block;
	margin: 10px 0;
	font-size: 1.8rem;
	background: url("/common_img/mail_icon.png") no-repeat left center / 24px auto;
	padding-left: 34px;
}
#contact li {
	padding-left: 1rem;
	text-indent: -1rem;
	font-size: 1.2rem;
}
/* ======================================================

スクロールアイコン

====================================================== */
.scroll a {
	position: absolute;
	bottom: 10px;
	left: 50%;
	z-index: 2;
	display: inline-block;
	text-decoration: none;
	padding-top: 54px;
	font-size: 1.0rem;
	color: #fff;
	letter-spacing: 0.3rem;
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
}
.scroll a span {
	position: absolute;
	top: 0;
	left: 50%;
	width: 26px;
	height: 50px;
	margin-left: -13px;
	border: 1px solid #fff;
	border-radius: 50px;
	box-sizing: border-box;
}
.scroll a span::before {
	position: absolute;
	top: 10px;
	left: 50%;
	content: '';
	width: 6px;
	height: 6px;
	margin-left: -3px;
	background-color: #fff;
	border-radius: 100%;
	-webkit-animation: sdb 2s infinite;
	animation: sdb 2s infinite;
	box-sizing: border-box;
}
@-webkit-keyframes sdb {
	0% {
		-webkit-transform: translate(0, 0);
		transform: translate(0, 0);
		opacity: 0;
	}
	40% {
		opacity: 1;
	}
	80% {
		-webkit-transform: translate(0, 20px);
		transform: translate(0, 20px);
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}
/* ======================================================

tablet

====================================================== */
@media screen and (max-width: 1120px) {
	/* ======================================================

tablet コンテンツエリア共通

====================================================== */
	#philosophy, #service, #about, #works, #map, #contact {
		padding: 80px 0;
	}
	#philosophy h3, #service h3, #about h3, #works h3, #map h3, #contact h3 {
		font-size: 1.3rem;
	}
	/* ======================================================

tablet #Philosophy

====================================================== */
	#philosophy p {
		margin: 30px 0 0;
	}
	#philosophy strong {
		font-size: 1.8rem;
	}
	/* ======================================================

tablet #service

====================================================== */
	#service {
		padding: 30px 0;
	}
	#service h4 {
		font-size: 1.4rem;
		margin: 20px 0 20px;
	}
	.left, .mid, .right {
		margin-bottom: 20px;
	}
	#service h5 {
		font-size: 1.4rem;
	}
	#service li {
		font-size: 1.3rem;
	}
	#service li span {
		font-size: 1.2rem;
	}
	/* ======================================================

tablet #about

====================================================== */
	#about table {
		margin: 30px auto 0;
	}
	#about th, #about td {
		font-size: 1.3rem;
	}
	/* ======================================================

tablet #works

====================================================== */
	.mainSlideTop {
		margin: 30px 0 0;
	}
	.mainSlideTop a p {
		font-size: 1.0rem;
		padding: 0 30px;
	}
	.indexLink a {
		margin: 25px auto 0;
	}
	/* ======================================================

tablet #map

====================================================== */
	/* ---------------------------------------------------
Google Map
--------------------------------------------------- */
	.ggmap {
		margin: 30px 0 0;
	}
	#map p {
		font-size: 1.2rem;
		margin: 20px 0 0;
	}
	/* ======================================================

tablet #contact

====================================================== */
	#contact h2 {
		margin: 0 auto 30px;
	}
	#contact .mailLink a {
		font-size: 1.6rem;
	}
	/* -----------------------------------------------------
tablet END
-------------------------------------------------------*/
}
/* ======================================================

SP

====================================================== */
@media screen and (max-width: 767px) {
	/* ======================================================

SP メインエリア

====================================================== */
	header {
		border: none;
		width: 93.6%;
	}
	header h1 {
		max-width: 100px;
		width: 28.49%;
	}
	#main {
		background: url("/img/main_image.jpg") no-repeat right top / cover;
		position: relative;
	}
	.copy {
		width: 70%;
		max-width: 300px;
		-webkit-animation: none;
		animation: none;
		-webkit-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
	}
	/* ======================================================

SP コンテンツエリア共通

====================================================== */
	#philosophy, #service, #about, #works, #map, #contact {
		padding: 50px 0;
	}
	#philosophy h3, #service h3, #about h3, #works h3, #map h3, #contact h3 {
		font-size: 1.0rem;
	}
	/* ======================================================

SP #Philosophy

====================================================== */
	#philosophy {
		padding: 50px 0 0;
	}
	#philosophy h2 {
		width: 43.87%;
		max-width: 154px;
	}
	#philosophy p {
		width: 90%;
		margin: 30px auto 0;
		text-align: left;
	}
	#philosophy strong {
		font-size: 1.5rem;
	}
	/* ======================================================

SP #service

====================================================== */
	#service .contentsWidth {
		width: 100%;
	}
	#service {
		background: none;
	}
	.spWrap {
		background: url("/img/stage03BG.jpg") no-repeat center top /cover;
	}
	.bgMask {
		background-color: rgba(255, 255, 255, 0.3);
		padding: 30px 0 25px;
	}
	#service h2 {
		width: 100%;
		max-width: 2000px;
	}
	#service h2 img {
		width: 29.91%;
		max-width: 105px;
		margin: 0 auto;
	}
	#service h4 {
		display: block;
		padding: 8px 0;
		font-size: 1.3rem;
		margin: 0;
		line-height: 1;
	}
	.left, .mid, .right {
		width: 84.27%;
		margin: 10px auto 0;
		float: none;
		box-shadow: none;
	}
	.right {
		margin: 10px auto 20px;
	}
	#service p {
		width: 84.27%;
		text-align: left;
		margin: 0 auto 0;
	}
	#service p.sp {
		width: 100%;
	}
	#service ul {
		text-align: left;
	}
	#service li {
		display: inline-block;
		font-size: 1.2rem;
		font-weight: normal;
	}
	#service li::after {
		content: "、";
		padding-right: 0.5rem;
	}
	#service li:last-child::after {
		content: "";
		padding-right: 0;
	}
	#service .right li {
		display: block;
	}
	#service .right li::after {
		content: "";
		padding-right: 0;
	}
	#service li span {
		display: inline-block;
	}
	#service .textWrap {
	background-color: transparent;
	padding: 0;
	border-radius: 4px;
}
	#serviceBox p {
		text-align: right;
	}
	/* ======================================================

SP #about

====================================================== */
	#about h2 {
		max-width: 91px;
		width: 25.93%;
	}
	#about table {
		width: 90%;
		margin: 10px auto 0;
	}
	#about th, #about td {
		font-size: 1.3rem;
		display: block;
		padding: 0;
	}
	#about td {
		padding: 0 0 15px;
	}
	#about tr:last-child td {
		padding: 0;
	}
	#about th {
		font-weight: bold;
	}
	#about td li {
		font-size: 1.3rem;
		display: block;
		padding: 0;
	}
	#about td li::after {
		content: "";
		display: inline-block;
		padding: 0;
		margin-top: 0;
	}
	#about tr:last-child td li {
		font-size: 1.3rem;
		display: block;
		padding: 0;
	}
	#about tr:last-child td li::after {
		display: none;
	}
	#about tr:last-child td li span {
		display: block;
	}
	/* ======================================================

SP #works

====================================================== */
	#works .contentsWidth {
		width: 100%;
		margin: 0 auto;
	}
	#works h2 {
		max-width: 84px;
		width: 22.4%;
	}
	.mainSlideTop {
		margin: 20px 0 0;
	}
	.mainSlideTop a p {
		font-size: 1.0rem;
		bottom: 5px;
	}
	.indexLink {
		padding: 1px 0;/*アンドロイドでなぜかボタンの下が欠けるため*/
	}
	.indexLink a {
		width: 84.27%;
		margin: 25px auto 0;
	}
	/* ======================================================

SP #map

====================================================== */
	#map h2 {
		max-width: 59px;
		width: 16.81%;
	}
	/* ---------------------------------------------------
Google Map
--------------------------------------------------- */
	.mapWrap {
		width: 100%;
	}
	.ggmap {
		margin: 20px auto 0;
	}
	#map p {
		font-size: 1.2rem;
		margin: 20px 0 0;
	}
	/* ======================================================

SP #contact

====================================================== */
	#contact {
		width: 93.6%;
		margin: 0 auto;
		text-align: left;
	}
	#contact h2 {
		max-width: 106px;
		width: 30.2%;
		margin: 0 auto 30px;
	}
	#contact p, #contact ul {
		width: 90%;
		margin: 0 auto;
	}
	#contact li {
		font-size: 1.2rem;
	}
	#contact .mailLink {
		text-align: center;
	}
	#contact .mailLink a {
		font-size: 1.6rem;
	}
	/* -----------------------------------------------------
SP END
-------------------------------------------------------*/
}